GET api/CorporationSpotterEmployee/GetCorporationSpotterEmployee/{CorporationCode}?q={q}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| q | string |
Required |
|
| CorporationCode | string |
Required |
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfListOfCorporationSpotterEmployeeDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | Collection of CorporationSpotterEmployeeDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": [
{
"Id": 1,
"CorporationCode": "sample string 2",
"EmployeeId": "sample string 3",
"SpotterEmployeeId": 1,
"Status": 4,
"Message": "sample string 5",
"CreatedDate": "2026-08-04T14:32:15.2033066-07:00",
"UpdatedDate": "2026-08-04T14:32:15.2033066-07:00"
},
{
"Id": 1,
"CorporationCode": "sample string 2",
"EmployeeId": "sample string 3",
"SpotterEmployeeId": 1,
"Status": 4,
"Message": "sample string 5",
"CreatedDate": "2026-08-04T14:32:15.2033066-07:00",
"UpdatedDate": "2026-08-04T14:32:15.2033066-07:00"
}
],
"totalCount": 3
}